2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #9303

    snow
    参加者

    開発お疲れさまです。

    9.16を9.17に更新しようとしたところ、なぜかemed915jp32.msiのパッケージを要求されました。

    「選択した機能は現在使用できないネットワークリソースにあります。」
    云々のダイアログです(MS Officeではたまに見るダイアログです)。
    9.16なら分かりますが、9.15でした。

    Windows Installer CleanUp ユーティリティでエントリを削除して9.17をインストールすることはできましたが、なにか原因として考えられることはありますでしょうか。

    よろしくお願いいたします。

    #9304

    Yutaka Emura
    キーマスター

    snow 様

    いつも EmEditor Professional をお使いいただき、誠にありがとうございます。

    なんらかの理由で、古いバージョンが完全にアンインストールできていなかったのではないかと思います。申し訳ありませんが、はっきりとした原因はわからないです。手動で、インストールされているファイルを別のファイルに上書きコピーすると、このような現象が発生することがありますが、そのようなコピーを行っていなくても、不可解な現象が発生する場合があります。

    このたびはご迷惑をお掛けして申し訳ありませんでした。
    他にも何かご質問などがございましたら、ご連絡ください。
    今後もよろしくお願い申し上げます。

2件の投稿を表示中 - 1 - 2件目 (全2件中)

このトピックに返信するにはログインが必要です。

友達に知らせる... Tweet about this on TwitterShare on FacebookShare on Google+Email this to someone